{
  "schema_version": "1.4.0",
  "id": "GHSA-hmv7-h8ff-46mm",
  "modified": "2023-03-03T21:30:21Z",
  "published": "2022-05-24T16:49:06Z",
  "aliases": [
    "CVE-2019-13111"
  ],
  "details": "A WebPImage::decodeChunks integer overflow in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (large heap allocation followed by a very long running loop) via a crafted WEBP image file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-13111"
    },
    {
      "type": "WEB",
      "url": "https://github.com/Exiv2/exiv2/issues/791"
    },
    {
      "type": "WEB",
      "url": "https://github.com/Exiv2/exiv2/pull/797"
    },
    {
      "type": "WEB",
      "url": "https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/FGBT5OD2TF4AIXJUC56WOUJRHAZLZ4DC"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-06-30T23:15:00Z"
  }
}